@charset "utf-8";

/* CSS Document */

/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }

mark, rp, rt, ruby, summary, time{ display: inline }





body{

	margin:0px;

	padding:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	background:url(../images/wrapbg.png) repeat top left;

}



hr{

	background-color:#cbcbcb;

	border:0px;

	height:1px;

}





img{

	border:0px;

}



a{

	font-size:12px;

	text-decoration:none;

	color:#225b9a;

}



a:hover{

	color:#71b11f;

}



h1, h2, h3, h4, h5, h6{

	margin:0px;

	padding:0px;

	font-weight:normal;

}



h2{

	font-size:20px;

	color:#2e2e2e;

	text-transform:uppercase;

	line-height:23px;

}



h2 span{

	color:#0b025a;

}



.clear{

	margin:0px;

	padding:0px;

	clear:both;

}



ul{

	margin:0px;

	padding:0px;

	list-style:none;

}



ul li{

	padding:0px;

	margin:0px;

	list-style:none;

}



#wrap{

	width:100%;

	margin:0px;

	padding:0px;

}





.topnavbg{

	background:url(../images/top_navbg.png) repeat-x top left;

	width:100%;

	margin:0 auto;

	height:41px;

}



.topnav{

	width:980px;

	margin:0 auto;

}



.topnav_right{

	float:right;

}



ul.topnavmenu{

	margin:0px;

	float:left;

	padding:0px;

	list-style:none;

}



ul.topnavmenu li{

	float:left;

	margin:0px 5px;

	line-height:41px;

	height:41px;

}



ul.topnavmenu li a{

	background: url("../images/sprite.png") no-repeat scroll -136px -42px transparent;

   color: #FFFFFF;

   display: block;

   height: 41px;

   line-height: 41px;

   padding: 0 0 0 25px;

}



ul.topnavmenu li a:hover{

	background: url("../images/sprite.png") no-repeat scroll -136px -79px transparent;

	display:block;

	color:#a5c90a;

}



.call{

	background: url("../images/sprite.png") no-repeat scroll 0 8px transparent;

   color: #FFFFFF;

   float: left;

   font-size: 16px;

   font-weight: bold;

   height: 41px;

   line-height: 41px;

   margin-left: 15px;

   padding: 0 0 0 37px;

}



/*Layout Area*/

.layoutbg{

	width:100%;

	margin:0px;

	padding:0px;

}



.layout{

	 width:980px;

	 margin:0 auto;

}

/*Layout Area*/

/*Header*/

header{

	margin:10px 0px 0px;

}



.logo{

	float:left;

	margin-top:7px;

}



.headerright{

	float:right;

}



.searchbarbg{

	background:url(../images/sprite.png) no-repeat -2px -121px;

	width:210px;

	height:28px;

	float:right;

}



.searchbarbg input{

	float:right;

	border:0px;

	float:left;

	padding:3px;

	background:none;

	width:165px;

	margin:0px 0px 0px 5px;

}



.searchbar_button{

	float:right;

	margin:4px 8px 0px 0px;

}



.header_cart{

	margin:5px 0px 0px 0px;

	float:right;	

}



.header_cart img{

	float:left;

}



.header_cart_links{

	float:left;

	font-size:15px;

	color:#333333;

	margin:0px 0px 0px 10px;

}



.header_cart_links span{

	color:#69ab01;

	font-weight:bold;

	font-size:17px;

}



.header_cart_links a{

	color:#106ca9;

	margin:0px 0px 0px 0px;

	font-weight:bold;

}

.header_cart_links a:hover{

	color:#69ab01;

}



/*Header*/



/*Navigation*/

.navbg{

	background:#fff;

	border:1px solid #d0d0d0;

	height:51px;

	width:100%;

	margin:15px 0px 0px;

}



ul.menu{

	margin:0px;

	padding:0px;

	list-style:none;

	height:51px;

}



ul.menu li{

	float:left;

	margin:0px 0px;

}



ul.menu li a{

	color:#7e7e7e;

	text-decoration:none;

	font-size:15px;

	height:51px;

	text-align:center;

	display:block;

	line-height:51px;

	vertical-align:middle;
	font-weight: bold;
	padding:0px 18px;

}



ul.menu li a.active{

	background:url(../images/nav_hover.png) repeat-x top left !important;

	color:#FFFFFF !important;

	text-decoration:none;

	font-size:15px;

	height:51px;

	text-align:center;

	display:block;

	line-height:51px;

	vertical-align:middle;

	padding:0px 18px;

}



ul.menu li a:hover{

	background:url(../images/nav_hover.png) repeat-x top left !important;

	color:#FFFFFF !important;

}



ul.menu li.divider{

	background:url(../images/nav_divider.png) no-repeat left;

	float:left;

	width:2px;

	height:58px

}





/*Navigation*/



/*Slider*/

.sliderarea{

	margin:10px 0px 0px;

}



.banners{

	background:url(../images/slidershedow.png) no-repeat bottom center;

	float:left;

	width:720px;

	height:270px;

}



.slider_right{

	width:240px;

	float:right;

}



.slider_right div{

	border-bottom:1px dashed #fff;

	padding-bottom:15px;

	margin:5px 0px 0px 0px;

}

/*Slider*/



/*Main*/

.main{

	margin: 5px 0px 0px;

}



.leftmargin{

	float:left;

	width:224px;

	margin-left: 1px;

}



.box{

}



.boxhead{

	background:url(../images/nav_hover.png) repeat-x top left;

	color:#FFFFFF;

	height:35px;

	line-height:35px;

	border:1px solid #11427a;

	text-transform:uppercase;

	margin: 0px;

	font-weight:bold;

}



.boxhead span{

	padding:0px 0px 0px 10px;

	color:#FFFFFF;

	font-size:15px;

}



.box_content{

	border-top:none;

	border:1px solid #CCCCCC;

	background-color:#FFFFFF;

}



ul.categories_list{

	margin:0px;

	padding:0px;

	list-style:none;

}



ul.categories_list li{

	padding:7px;

	border-bottom:1px solid #ccc;

}



ul.categories_list li:hover{

	background:#efefef;

}

ul.categories_list li a{
	background:url(../images/sprite.png) no-repeat -169px -24px;
	padding:0px 0px 0px 35px;
	color:#707070;
	display:block;
	font-size:13px;
}



ul.categories_list li a:hover{

	color:#225b9a;

}



.leftmargin_advertisement{

	margin:10px 0px 0px;

}



/*main Content*/

.main_content{

	float:right;

	width:745px;

	margin-right: -1px;

}



.productlisting{

}



.product{

	float:left;

	border:1px solid #dcdcdc;

	background:#fff;

	width:174px;

	/*height:290px;*/

	margin:5px 12px 5px 1px;

}



.product_last{

	float:left;

	border:1px solid #dcdcdc;

	background:#fff;

	width:174px;

	/*height:290px;*/

	margin:5px 0px 5px 0px ;

}

.product:hover, .product_last:hover{

	background-color:#f4f4f4;

	box-shadow: 0 0 5px 1px #3d3d3d;

	border:1px solid #8b8b8b;

}



.product_content{

	padding:5px;

}



.product_image{

	border:1px solid #dcdcdc;

	height:212px;

	background:#fff;

	text-align:center;

	line-height:212px;

}



.product_image img{

	vertical-align:middle;

}



.product h5,.product_last h5{
/*
	margin:5px 0px;

	padding:0px;

	font-size:14px;

	color:#1568a6;

	line-height:18px;

	height: 38px;
*/

	margin:5px 0px;
	padding-left: 5px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	background :none repeat scroll 0 0 #9D0007;
	line-height:18px;
}



.product h5 a, .product_last h5 a{

	font-size:14px;

	/*color:#1568a6;*/
	color:#ffffff;
	text-decoration:none;

}



.product_buttons{

}



a.detailsbutton{

	background:url(../images/sprite.png) no-repeat -4px -100px;

	width:66px;

	height:18px;

	display:block;

	color:#FFFFFF;

	line-height:18px;

	padding:0px;

	float:left;

}



a.detailsbutton span{

	color:#FFFFFF;

	line-height:18px;

	padding:0px 0px 0px 8px;

	text-transform:uppercase;

	font-size:10px;

	font-weight:bold;

}



a.detailsbutton:hover{

	background:url(../images/sprite.png) no-repeat -4px -82px;

}





a.buybutton{

	background:url(../images/sprite.png) no-repeat -73px -100px;

	width:56px;

	height:18px;

	display:block;

	color:#FFFFFF;

	line-height:18px;

	padding:0px;

	float:right;

}



a.buybutton span{

	color:#FFFFFF;

	line-height:18px;

	padding:0px 0px 0px 8px;

	text-transform:uppercase;

	font-size:10px;

	font-weight:bold;

}



a.buybutton:hover{

	background:url(../images/sprite.png) no-repeat -73px -82px;

}



/*main Content*/



/*Main*/



/*Footer*/

.footertopbg{

	background:url(../images/footerbg.png) repeat-x top left;

	width:100%;

	height:60px;

	margin:15px 0px 0px;

}



.footertop{

	width:980px;

	margin:0 auto;

	padding:18px 0px 0px;

	font-weight:bold;

}



.socialnetworking{

	float:left;

	font-size:15px;

	color:#FFFFFF;

}



.socialnetworking a{

	margin:0px 5px;

}



.socialnetworking img {

	vertical-align:middle;

}



.shiporders{

	background: url("../images/shipicons.png") no-repeat scroll left center transparent;

   color: #FFFFFF;

   float: left;

   font-size: 13px;

   margin: -3px 0 0 179px;

   padding: 0 0 0 52px;

}



.security{

	background: url("../images/secures.png") no-repeat scroll left top transparent;

    color: #FFFFFF;

    float: right;

    font-size: 13px;

    height: 45px;

    margin: -11px 0 0;

    padding: 5px 0 0 62px;

}



.footerbg{

	background: url("../images/footerbg.png") repeat-x scroll 0 -61px #0776B1;

    height: 232px;

    width: 100%;

}



footer{

	background: url("../images/footercigaratebox.png") no-repeat scroll 450px 0 transparent;

    color: #FFFFFF;

    height: 222px;

    margin: 0 auto;

    padding: 9px 0 0;

    width: 980px;

}



ul.footerlist{

	margin:10px 0px 0px;

	padding:0px;

	list-style:none;

	float:left;

	width:150px;

}



ul.footerlist li{

	list-style:none;

	height:21px;

}



ul.footerlist li span{

	font-size:14px;

	font-weight:bold;

	color:#8cc730;

}



ul.footerlist li a{

	color:#fff;

	text-decoration:none;

	font-size:12px;

	line-height:18px;

}



ul.footerlist li a:hover{

	color:#8cc730;

}

ul.footerlist .oddli, ul.footerlist .evenli{ width: 185px; float: left;}



.footerright{

	float:right;

	width:250px;

	margin:10px 0px 0px;

}



footer h4{

	font-size:14px;

	color:#8cc730;

	font-weight:bold;

	margin:0px;

	padding:0px;

}



input.subscribeinput{

	float:left;

	padding:5px;

	border:1px solid #ccc;

}



input.subscribebutton{

	display:block;

	float:left;

	padding:5px;

	background-color:#89b118;

	text-align:center;

	border:0px;

	color:#fff;

	cursor:pointer;

}



input.subscribebutton:hover{

	background:#acd33f;

}



footer a{

	color:#FFFFFF;

}

/*Footer*/





.contentClass{

	border: 1px solid #CCCCCC;

	background: #ffffff;

	margin: 10px 0 0;

	color: #707070;

	line-height: 18px;

	min-height: 405px;

	text-align: justify;

	padding: 0 10px;

	display: inline-block;

	width: 97.2%;

}

.PageCounter{

	display: inline-block;

	width: 733px;

	background: #fff;

	margin: 5px 0;

	padding: 5px;

	border: 1px solid #ccc;

}


.price-list{
	float: right;
    margin: 0 1px 0 0;
    padding: 0;
    vertical-align: top;
}



/*Sidebar Menu Starts*/



.sidebarmenu ul{

	list-style: none outside none;

    margin: 0;

    padding: 0;

}



.sidebarmenu ul li{

	border-bottom: 1px solid #CCCCCC;

    padding: 7px;

	position: relative;

	background: url(../images/sprite.png) no-repeat scroll -160px -17px transparent;

}

 

.sidebarmenu ul li:hover{

    color: #225B9A;

}

/* Top level menu links style */

.sidebarmenu ul li a{

	color: #707070;

    display: block;

    font-size: 13px;

    padding: 0 0 0 25px;
	font-weight: bold;  

}



.sidebarmenu ul li a:hover{

	color: #225B9A;

}



/*Sub level menu items */

.sidebarmenu ul li ul{

	position: absolute;

	width: 210px; /*Sub Menu Items width */

	top: 0;

	visibility: hidden;

	background-color: #FFFFFF;

    border: 1px solid #CCCCCC;

	z-index: 999;

}



.sidebarmenu a.subfolderstyle{

background: url(../images/right.gif) no-repeat 97% 50%;

}



 

/* Holly Hack for IE \*/

* html .sidebarmenu ul li { float: left; height: 1%; }

* html .sidebarmenu ul li a { height: 1%; }

/* End */

/*Sidebar Menu Ends*/

#accountLinksWrapper h2{font-size: 14px;text-transform: capitalize; font-weight: bold;} 

#myAccountGen,#myAccountNotify{ line-height: 20px; margin: 5px 0 10px;}

#myAccountGen li,#myAccountNotify li{ padding-left: 20px; margin-left:10px !important; background: url(../images/sprite.png) no-repeat scroll -170px -20px transparent; line-height:24px;}

#myAccountGen li a,#myAccountNotify li a{color: #707070;}

#myAccountGen li a:hover,#myAccountNotify li a:hover{color: #225B9A;}

.aj_info{  background: none repeat scroll 0 0 #85AE1C;    border: 3px solid #000000; font-weight: bold;   padding: 10px 5px; }
.aj_info a{  color: #1E5E9D; font-weight: bold; }
.contactusul{margin-left:15px;}
.contactusul li{ margin: 15px 0; line-height: 18px;}